[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Libguestfs] [PATCH] set-smp: limit the number of cpus below 255



On 02/26/2012 06:22 PM, Richard W.M. Jones wrote:

> 
> On Sun, Feb 26, 2012 at 10:27:56AM +0800, Wanlong Gao wrote:
>> I installed the febootstrap package from above url,
>> then I met an error:
>> [root 6u2 libguestfs-1.16.5]#./configure
>> ...
>> configure: error: febootstrap >= 3.0 must be installed, your version is too old
> 
> Have a look at the libguestfs .src.rpm in that directory.  It sets the
> FEBOOTSTRAP=febootstrap3 variable before running ./configure, amongst
> other things.


But it seems that source packages (.tar.gz) doesn't do like this,
so makes hard to compile source packages on RHEL6 for other users.

Right?

Thanks
-Wanlong Gao

> 
> Rich.
> 



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]